Description

EN:
when poligonal layer1 in view1 is being edited and geometry selected (showing the orange anchor points for vertex), if create a view
frame in map1 to display view1, the representation show anchorpoints misplaced.
Not sure if should be corrected placind the anchorpoints, or not showingthem at all.

ES:
Cuando una capa poligonal 'layer1' en 'vista1' está siendo editada y su geometría seleccionada (mostrando los puntos de edición de
los vértices en naranja), si se crea un marco de vista en 'mapa1' para desplegar la 'vista1', la representación muestra los puntos de
edición mal ubicados.
No estoy seguro de si habría que ubicar bien los puntos o no mostrarlos en absoluto.

History
#1 - 09/25/2012 12:51 PM - María Maluenda
- Target version set to 2.0.0-rc1

Tested in the gvSIG build 2053, Linux.

#2 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:40 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 05/13/2013 04:37 PM - Manuel Madrid
- Category set to Document layout

#5 - 01/03/2014 01:42 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

Idea: no permitir añadir capa en edición a un mapa.
#6 - 01/09/2014 09:45 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added warning dialog and restrictions to prevent drawing a view with layers in editing mode.
A view with layers in editing mode will not be drawn (similar to an empty view)

gvsig-app-document-layout:r93

#7 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#8 - 01/27/2014 04:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/06/2024 2/2


